/*=======================================================================

	❤❤❤ Gumby by Digital Surgeons. ❤❤❤
	
	*** This is where you should keep all of your TEXT styles ***
 
 ========================================================================*/
body{

font-size: 16px;
line-height: 24px;
color: #111111;
}


.medium.title,
.mediumtitle {
/*font-family:'AvenirNextLTW01-DemiCn';*/
    font-family: 'Nunito Sans', sans-serif
font-size: 30px;
font-weight: 400;
line-height: 36px;
color: #111111;
}

.small.title,
.smalltitle{
/*font-family:'AvenirNextLTW01-DemiCn';*/
    font-family: 'Nunito Sans', sans-serif
font-size: 20px;
font-weight: 400;
line-height: 26px;
}
.h3{

}

.bold{font-weight:bold;}
.caps{text-transform:uppercase;}
.capital{text-transform:capitalize;}
.intro,
.intro p{

font-size:20px; 
font-style:italic;
line-height:32px;
padding:10px 0;
}

/* Ransomed Heart special stuff */
label, 
.label, 
.field-label, 
.views-label{
/*font-family:'AvenirNextLTW01-DemiCn';*/
    font-family: 'Nunito Sans', sans-serif
}
.oswald{

}
.oswaldbold,
.oswald strong,
strong .oswald{

font-weight:bold;
}

.ubuntubold, 
.ubuntu strong,
strong .ubuntu{

}
.aleo{

}
.aleobold,
.aleo strong,
strong .aleo{
font-weight:bold;
}
.highlight{
background:#eeeeee;

color:#29393e;
}
.darklight{
background:#29393e;
color:#bfbfbf;
}
.dark{
color:#29393e;
}
.light{
color:#949d9f;
}
.red {
color:#D04625;
}
blockquote, quote, .quote{
margin:auto;
width:75%;
border-left:none;
border-right:none;
text-align:center;

font-size:20px; 
font-style:italic;
line-height:32px;
padding:10px 0;
}
/* ===== ===== lists ===== ===== */
ul, ol {
padding:10px 0px 10px 10px;
margin:0 0 0 10px;
}
ul li, ol li{
padding:0px 5px 3px 10px; 
margin:0 0 0 10px;
}

ul {}
ul li {
list-style:disc;
}
.top-links ul li{
list-style:none;
}
ul li a {		}
ul li ui {		}
ul li ol li {	}

ol {}
ol li {

}
ol li a {		}
ol li ol {		}
ol li ul li {list-style:square;}
/* bolding numbers
ol {
    counter-reset: item;
}
ol li { display: block }

ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    font-weight: bold;
}
*/

ol[type="ua"]{list-style:upper-alpha;}
ol[type="la"]{list-style:lower-alpha;}
ol[type="ur"]{list-style:upper-roman;}
ol[type="lr"]{list-style:lower-roman;}
 /* ==|== media queries ======================================================
    PLACEHOLDER Media Queries for Responsive Design.
    These override the primary ('mobile first') styles
    Modify as content requires.
    ========================================================================== */
/* ===== ===== inputs ===== ===== */
input{

font-size:14px;
color:#253236;
}

input[type="text"]{
}
input[type="password"]{
}
input[type="select"]{
}
input[type="radio"]{
}
input[type="checkbox"]{
}

 @media screen and (max-width: 600px) {

	header{
	position:fixed;
	}

	.slideshow{
	height:auto;
	}
	 
	.item{
	margin-bottom:20px;
	} 

	.largepadding, .largemargin{
	padding:20px 0px !important;
	}

	.bigpadding, .bigmargin{
	padding:15px 0px !important;
	}

	.bigtoppadding, .bigbottompadding{
	padding-top:15px !important;
	}

	.largetoppadding, .largebottompadding{
	padding-top:20px !important;
	}



	.blackhorizontal, .whitehorizontal{
	width:70% !important;
	margin-left:auto !important;
	margin-right:auto !important;
	}

	.team{
	margin-bottom:20px;
	}

	.blackvertical, .whitevertical, .greyvertical{
	border-right:0px;
	padding-right:0px;
	}

	.gridblock{
	width:100%;
	}

	.griditem{
	margin-bottom:0px !important;
	overflow:hidden;
	}

	.hidden{
	overflow:visible;
	 }
	 
	 footer.fixed {
	position:static;
	}
	 
	.submit{
	padding:20px 40px !important;
	}

	.logo{
	margin-left:auto;
	margin-right:auto;
	}
	form .row{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	}

	.gridder{
	max-width:auto;
	}
 
}
 
 
 
 

 
 @media only screen and (min-width: 480px) {
   /* Style adjustments for viewports 480px and over go here */
 
 }
 
 @media only screen and (min-width: 768px) {
   /* Style adjustments for viewports 768px and over go here */
 
 }

#block-system-main p.rteindent1 {
    margin-left: 40px;
}
